
<? 


require_once('rss_fetch.inc');

$url = $rss_fuente;

$rss = fetch_rss($url);

$items = array_slice($rss->items, 0, 10);

foreach ($items as $item ) {

$titulo = $item["title"];

$bajada = $item["description"];

$titulo = utf8_encode($titulo);

$pubDate = $item["pubDate"];



$bajada = utf8_encode($bajada);

?>

<table width="<? echo $marco1px ?>" border="0" align="center" cellpadding="3" cellspacing="0">

 <?php if ($cat == '0') {} else {?><?php };?>

  <tr>

    <td ><span style=";font-family:<?php echo $style_titulo ?>;font-size:<?php echo $d_ta_titulo?>;color:<?php echo $d_color_titulo?>;"><?php echo $titulo ?></span></td>

  </tr>
  <tr>

    <td><div align="justify"><span style=";font-family:<?php echo $d_fu_texto ?>;font-size:<?php echo $d_ta_texto ?>;color:#6B6B6B;line-height:16px;"><?php echo $bajada ?></span></div></td>

  </tr>

  <tr>

    <td align="center"><img  src="linea.gif" /></td>

  </tr>

</table>

<?

}

?>
